wifi-menu(1)

NAME
wifi-menu - Wireless settings dialog for netctl

SYNOPSIS
wifi-menu [-h | --help] [-o | --obscure] [INTERFACE]

DESCRIPTION
wifi-menu interactively connect to a wireless network on INTERFACE using netctl. If only one wireless interface is available, INTERFACE can be omitted.

OPTIONS

-h, --help
    Show this help

-o, --obscure
    Show asterisks for the characters of the password and store the password as a hexadecimal string

SEE ALSO

netctl(1), netctl-auto(1), netctl.profile(5), netctl.special(7), systemctl(1)